use crate::prelude::*;

pub async fn view(req: Request, ctx: RequestCtx) -> HandlerResult<String> {
	todo!()
}

pub async fn view_one(req: Request, ctx: RequestCtx) -> HandlerResult<String> {
	todo!()
}

pub async fn view_create(
	req: Request,
	ctx: RequestCtx,
) -> HandlerResult<String> {
	todo!()
}
